Page MenuHomePhabricator

Set $wgCategoryCollation to 'uca-hr' on Croatian Wikipedia and rebuild category sort keys
Closed, ResolvedPublic1 Story Points

Description

Set $wgCategoryCollation to 'uca-hr' on the Croatian Wikipedia and rebuild the sort keys.

The discussion about the change lasted seven days, and a consensus was reached here.

Event Timeline

Srdjan_m created this task.Oct 20 2016, 3:44 PM
Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptOct 20 2016, 3:44 PM
Srdjan_m renamed this task from $wgCategoryCollation for hr.wikipedia.org to Set $wgCategoryCollation to 'uca-hr' on Croatian Wikipedia and rebuild category sort keys.Oct 20 2016, 10:32 PM

Change 317139 had a related patch set uploaded (by Niharika29):
Set $wgCategoryCollation to 'uca-hr' for Croatian wikipedia

https://gerrit.wikimedia.org/r/317139

Dereckson added a subscriber: Dereckson.EditedOct 21 2016, 3:41 PM

First step is to check this collation exists and is supported by th MediaWiki core.

This is indeed the case and already installed for sh.wikipedia.org, see .T69287

Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
DannyH triaged this task as Normal priority.Oct 21 2016, 8:48 PM

@Niharika: Looks like Dereckson wants us to just do one patch per wiki, which is fine with me.

Change 317139 merged by jenkins-bot:
Set $wgCategoryCollation to 'uca-hr' for Croatian wikipedia

https://gerrit.wikimedia.org/r/317139

Mentioned in SAL (#wikimedia-operations) [2016-10-24T18:19:57Z] <thcipriani@mira> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:317139|Set $wgCategoryCollation to uca-hr for Croatian wikipedia (T148749)]] (duration: 00m 57s)

Niharika set the point value for this task to 1.
kaldari closed this task as Resolved.Oct 25 2016, 7:32 PM

Looks like this is done.

DannyH moved this task from Untriaged to Archive on the Community-Tech board.Nov 8 2016, 11:28 PM